/* list */
.myList .list>hgroup {margin-bottom:0; border-bottom:1px solid #ccc; padding-bottom:.3em;}
.myList .list>hgroup p {margin:0; font-size:.75em; color:#666; text-align:right; padding-right:.5em;}

.myList .list>ul {margin:0; padding:0; list-style:none;}
.myList .list>ul li {border-bottom:1px solid #ccc;}
.myList .list>ul li a {display:block; padding:.6em .3em; text-decoration:none;}
.myList .list>ul li strong {display:block; font-size:.875em; color:#333;}
.myList .list>ul li .inf {margin-top:0;}
.myList .list>ul li .inf span {display:inline-block; margin-right:3px; font-size:.75em; color:#666;}

.myList .scp-rng {text-align:center; margin:1em 0;}
.myList .btngroup {padding:0 0 1em; text-align:center;}

.myList form {margin:1.2em 0 0 0;}
.myList form fieldset {margin:0; padding:0 0; border:none;}

.myList form dl {margin:0; padding:0; text-align:center;}
.myList form dl dt,
.myList form dl dd {float:none; margin:.5em 0 0;}

.myList form select {
	margin:0; vertical-align:middle; height:30px; line-height:30px; border:1px solid #aaa; font-size:14px;
	-webkit-appearance:menulist-button;
}
.myList form .scf-rns {vertical-align:middle;}
.myList form .scf-rns input {height:20px; line-height:20px;}
.myList form .scb-rng {vertical-align:middle; height:30px; line-height:30px;}


/* form */
.myListPost>form {margin:1em 0 0 0; padding:0; border:none;}
.myListPost>form fieldset {border:none; margin:0; padding:0;}
.myListPost>form fieldset ul {margin:0; padding:0; list-style:none;}
.myListPost>form fieldset ul li {margin-bottom:1.2em;}
.myListPost>form fieldset ul li label {display:block; font-size:.875em; color:#333; font-weight:bold;}
.myListPost>form fieldset ul li .frm {margin-top:.2em;}
.myListPost>form fieldset ul li .frm input[type=checkbox],
.myListPost>form fieldset ul li .frm input[type=radio] {vertical-align:middle;}
.myListPost>form fieldset ul li .frm input[type=radio]:first-child {}
.myListPost>form fieldset ul li .inf {font-size:12px; color:#666; margin-top:.3em; padding-left:.4em;}
.myListPost>form fieldset ul li .ipt-text {
	margin:0; padding:.3em; font-size:14px; margin:0 .3em; color:#666;
	border:1px solid #bbb; border-radius:3px;
	box-shadow:inset 0 1px 4px rgba(0,0,0,.2);
	-webkit-appearance:none;
}
.myListPost .btngroup {text-align:center;}


/* view */
.myListView .bd {margin:.8em 0;}
.myListView .bd h1 {border-bottom:none; font-size:.875em; color:#333; text-shadow:0 1px 0 white;}
.myListView .bd ul {margin:.5em 0; padding:0; list-style:none; border-top:1px solid #aaa;}
.myListView .bd li {padding:.5em .5em; border-bottom:1px solid #aaa;}
.myListView .bd dl {margin:0;}
.myListView .bd dt,
.myListView .bd dd {font-size:.813em;}
.myListView .bd dt {font-weight:bold; color:#444; float:left;}
.myListView .bd dd {color:#666; margin:0 0 0 100px;}
.myListView .btngroupp {text-align:center;}


/* password */
.myListCheck>hgroup {border-bottom:1px solid #aaa; padding:0 .5em .35em .5em;}
.myListCheck>hgroup h1 {margin:0; font-size:20px; color:#111; padding:.45em 0 0;}
.myListCheck>hgroup p {margin:0; font-size:.875em; color:#666;}
.myListCheck form {margin:10px;}
.myListCheck fieldset {margin:0; padding:0; border:none;}
.myListCheck .pcon {text-align:center; margin:1em 0 .5em; padding:1.4em 0; border:1px solid #ccc;}
.myListCheck .pcon label {vertical-align:middle; font-size:.875em; color:#555;}
.myListCheck .pcon .scf-rns {vertical-align:middle;}
.myListCheck .btngroup {text-align:center; margin:0 0 .5em 0;}


@media all and (min-width:768px) {
	.myList form dl {text-align:left;}
	.myList form dl dt {float:left;}
	.myList form dl dd {float:right; margin:0; text-align:right;}
}
